TYPO3 Core - Bug #45801

IE9: contextmenu-icons for next level not placed correctly
2013-02-24 20:41 - Stefan Neufeind

Status: Closed Start date: 2013-02-24
Priority: Should have Due date:

Assignee: % Done: 0%
Category: Backend User Interface Estimated time: 0.00 hour

Target version:

TYPO3 Version: 4.5 Complexity:

PHP Version: Is Regression: No
Tags: Sprint Focus:

Description

The menu does not have a border, so the icons overlap with the content.
The next level then shows correctly. (Okay, if it's too large for the page-tree it does not cross frame-borders - but that's okay.)

Related issues:

Related to TYPO3 Core - Bug #45800: IE9, pagetree: Can't collapse subtrees Closed 2013-02-24
Related to TYPO3 Core - Bug #30202: IE9, pagetree missing icon. Closed 2011-09-22
History

#1 - 2015-01-14 12:22 - Wouter Wolters
- Status changed from New to Needs Feedback

- Is Regression set to No

Still a problem?

#2 - 2015-05-18 16:32 - Riccardo De Contardi
- File Cattura45.PNG added

| performed a test with TYPO3 4.5.34 and IE 9.0.8112.16421 on Windows 7 and the error seems absent (See attached screenshot); plus, version 4.5
is not under manteinance any longer.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.

#3 - 2015-05-18 16:32 - Riccardo De Contardi
- Status changed from Needs Feedback to Closed

Files
ie9_contextmenu_submenu.png 11.8 KB 2013-02-24 Stefan Neufeind
Cattura45.PNG 28.5 KB 2015-05-18 Riccardo De Contardi
